#if !defined(AFX_GAMEOPTIONS_H__B87B1E94_D7BC_11D2_8D7E_00104B11A479__INCLUDED_)
#define AFX_GAMEOPTIONS_H__B87B1E94_D7BC_11D2_8D7E_00104B11A479__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// GameOptions.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CGameOptions dialog

class CGameOptions : public CDialog
{
// Construction
public:
	CGameOptions(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CGameOptions)
	enum { IDD = IDD_GAMEOPTIONS };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA
	int	noswap, player1, player2;

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CGameOptions)
	public:
	virtual BOOL Create(LPCTSTR lpszClassName, LPCTSTR lpszWindowName, DWORD dwStyle, const RECT& rect, CWnd* pParentWnd, UINT nID, CCreateContext* pContext = NULL);
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CGameOptions)
	afx_msg void OnOk();
	afx_msg void OnCancel();
	afx_msg void OnRadio1();
	afx_msg void OnRadio2();
	afx_msg void OnRadio3();
	afx_msg void OnRadio4();
	afx_msg void OnRadio5();
	afx_msg void OnRadio6();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_GAMEOPTIONS_H__B87B1E94_D7BC_11D2_8D7E_00104B11A479__INCLUDED_)
